
#multi-ddm {
	list-style: none;
	padding: 0;
	margin: 0;
	outline:none;
}

#multi-ddm li {
	float: left;
	margin: 0px;
	outline:none;
}

#multi-ddm li li {
	float: none;
}

#multi-ddm li a {
	display: block;
	width: 160px;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration:  none;
	color: #FFFFFF;
	font-weight: none; outline:none;
	FONT-FAMILY: arial;
	border: 0px solid #ffffff;
	font-size: 10pt;
	outline:none;
	
}

#multi-ddm li ul a {
	width: 220px;
	padding: 5px;
	border: 1px solid #42474b;
	border-top: none;
	font-size: 10pt;
	FONT-FAMILY: arial;
	background-color: rgba(0,0,0,0.9);
	text-align: left;
	text-decoration:  none;
	outline:none;
	
}

#multi-ddm li a.parent-hover {
	
	border-left: 0px solid #777777;
	text-decoration: none;
	color: #c9c9c9;
	FONT-FAMILY: arial;
	outline:none;
}

#multi-ddm li ul {
	display: none;
	list-style: none;
	position: absolute;
	margin: 0;
	z-index: 200;
	padding: 0;
	outline:none;
}

#multi-ddm li ul li a.first {
	border-top: 0px solid #ffffff;
	outline:none;
}

#multi-ddm li ul li a.child-hover1 {
	 background-color: rgba(0,65,62,0.9);
	text-decoration: none;
	color: #ffffff;
}

#multi-ddm li ul li a.child-hover2 {
	background-color: #ffffff;
	color: white;
	outline:none;
	
}

#multi-ddm li ul li a.child-hover3 {
	background-color: purple;
	color: white;
	outline:none;
}

#multi-ddm li ul li a.child-hover4 {
	background-color: blue;
	color: white;
	outline:none;
}

#multi-ddm li ul li ul {
	margin: -26px 0 0 200px;
	position: absolute;
	outline:none;
}

#multi-ddm span {
	float: right;
	outline:none;
}


.tbsf { 
  background-color: rgba(0,0,0,0.7);
        color:#32363a; outline:none;  } 
		
.tbsf2 { 
 background-color: rgba(0,0,0,0.6);
        color:#000000;outline:none;  } 
		
.tbsf3 { 
 background-color: rgba(255,255,255,0.9);
        color:#ffffff;outline:none;  } 
.tbsf4 { 
  background-color: rgba(0,65,62,0.7);
        color:#32363a;outline:none;  } 

.bord{ font-family: verdana, tahoma, arial; font-size: 8 pt; border-color: #ffc644; 
border-width:1; color: #000000; border-style:solid; outline:none;
}

		
.bord_r { font-family: verdana, tahoma, arial; font-size: 8 pt; border-color: #cccccc; 
border-width:1; color: #00413e; border-style:solid; background-color: #CCCCCC;outline:none;
}

.bord_b { font-family: verdana, tahoma, arial; font-size: 8 pt; border-color: #42474b; 
border-width:1; color: #00413e; border-style:solid; background-color: #00413e;outline:none; 
}

.sf_2{ font-family: verdana, tahoma, arial; font-size: 8 pt; border-color: #ffc644; 
border-width:0; color: #000000; border-style:solid; background-color: #e2e2e2; outline:none; 
}
.sf_1{ font-family: verdana, tahoma, arial; font-size: 8 pt; border-color: #ffc644; 
border-width:0; color: #000000; border-style:solid; background-color: #b1b1b1; outline:none;
}

.pul_yel { font-family: verdana, tahoma, arial; font-size: 8 pt; border-color: #ffc644; 
border-width:1; color: #000000; border-style:solid; background-color: #ffc644; outline:none;
}
.pul_red { font-family: verdana, tahoma, arial; font-size: 8 pt; border-color: #cb2127; 
border-width:1; color: #000000; border-style:solid; background-color:#cb2127;  outline:none;
}
.pul_grey { font-family: verdana, tahoma, arial; font-size: 8 pt; border-color: #e5e5e5; 
border-width:1; color: #000000; border-style:solid; background-color: f26434; outline:none;
 }

.bord { font-family: verdana, tahoma, arial; font-size: 8 pt; border-color: #7a97c6; 
border-width:1; color: #000000; border-style:solid;  outline:none;
}

.bord0 { font-family: verdana, tahoma, arial; font-size: 8 pt; 
border-width:0; border-style:solid; outline:none;
}

.table{ font-family: verdana, tahoma, arial; font-size: 14 pt;
background-color: #ffffff; outline:none;
}

body{
	font-family:arial
}

.clear {
	clear:both
}

#gallery {
	position:relative;
	height:389px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:5
	}
    
		
	#gallery .caption {
		z-index:20; 
		background-color:#00413e; 
		color:#b1b1b1;
		FONT-SIZE: 15px;
		height:40px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:8px
		outline:none;
		
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#FFFFFF;
		outline:none;
	}




FONT.whitetel {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 22px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.whitetel:link {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana; FONT-SIZE: 22px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.whitetel:visited {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 22px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.whitetel:hover {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 22px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}

FONT.white3 {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white3:link {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white3:visited {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white3:hover {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}


FONT.white2 {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 18px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white2:link {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana; FONT-SIZE: 18px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white2:visited {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 18px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white2:hover {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 18px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}


FONT.white {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white:link {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white:visited {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white:hover {
	COLOR: #ffffff; FONT-FAMILY: arial, Verdana;FONT-SIZE: 12px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}


FONT.white_mini {
	COLOR: #848484; FONT-FAMILY: arial, Verdana;FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white_mini:link {
	COLOR: #848484; FONT-FAMILY: arial, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white_mini:visited {
	COLOR: #848484; FONT-FAMILY: arial, Verdana;FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.white_mini:hover {
	COLOR: #848484; FONT-FAMILY: arial, Verdana;FONT-SIZE: 12px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}

FONT.post {
	 COLOR: #000000; FONT-FAMILY: arial, Verdana;FONT-SIZE: 11px;
	 }
FONT.blu {
	 COLOR: #0063b0; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px;
	 }
FONT.blubig {
	 COLOR: #0063b0; FONT-FAMILY: arial, Verdana;FONT-SIZE: 20px;
	 }
	 
FONT.fasi {
	COLOR: 6b737e; FONT-FAMILY: arial, Verdana; FONT-SIZE: 10px; TEXT-DECORATION: none; font-weight: none; outline:none;
}




FONT.title1 {
	COLOR: 6d6d6d; FONT-FAMILY: arial, Verdana; FONT-SIZE: 15px; TEXT-DECORATION: none; font-weight: bold; outline:none;
}
FONT.title2 {
	COLOR: 6d6d6d; FONT-FAMILY: arial, Verdana; FONT-SIZE: 20px; TEXT-DECORATION: none; font-weight: bold; outline:none;
}

FONT.deskprred {
	COLOR: FF0000; FONT-FAMILY: arial, Verdana; FONT-SIZE: 16px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
FONT.deskpr {
	COLOR: FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 16px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
FONT.deskpr:link {
	COLOR: FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 16px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}
FONT.deskpr:visited {
	COLOR: FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 16px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
FONT.deskpr:hover  {
	COLOR: FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 16px;  TEXT-DECORATION: none;  font-weight: none; outline:none;
}




FONT.fin {
	COLOR: 252627; FONT-FAMILY: arial, Verdana;FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: none; outline:none;
}

FONT.big {
	COLOR: FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 18px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.big:link {
	COLOR:  FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 18px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.big:visited {
	COLOR:  FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 18px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.big:hover {
	COLOR:  FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 18px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}


FONT {
	COLOR: FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 15px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A:link {
	COLOR:  FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 15px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A:visited {
	COLOR:  FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 15px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A:hover {
	COLOR:  FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 15px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}

FONT.menulogin {
	COLOR: #32363a;  FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menulogin:link {
	COLOR: #32363a;  FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menulogin:visited {
	COLOR: #32363a;  FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menulogin:hover {
	COLOR: #32363a;  FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}

FONT.menup2 {
	COLOR: #cccccc; FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menup2:link {
	COLOR: #cccccc; FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menup2:visited {
	COLOR: #cccccc; FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menup2:hover {
	COLOR: #cccccc; FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}

FONT.menup {
	COLOR: #cccccc; FONT-FAMILY: arial, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none;  font-weight: none; outline:none;
}
A.menup:link {
	COLOR: #cccccc; FONT-FAMILY: arial, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none;  font-weight: none; outline:none;
}
A.menup:visited {
	COLOR: #cccccc; FONT-FAMILY: arial, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none;  font-weight: none; outline:none;;
}
A.menup:hover {
	COLOR: #cccccc; FONT-FAMILY: arial, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: underline;  font-weight: none; outline:none;
}

FONT.or {
	COLOR: #014399; FONT-FAMILY: arial, Verdana; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.or:link {
	COLOR: #014399; FONT-FAMILY: arial, Verdana; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.or:visited {
	COLOR: #014399; FONT-FAMILY: arial, Verdana; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.or:hover {
	COLOR: #014399; FONT-FAMILY: arial, Verdana; FONT-SIZE: 11px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}

FONT.int {
	COLOR: 000000; FONT-FAMILY: arial narrow, arial, Verdana;FONT-SIZE: 11px;  TEXT-DECORATION: none; font-weight: none; outline:none;
}

FONT.name {
	COLOR: #222222; FONT-FAMILY: arial narrow,Verdana;FONT-SIZE: 15px;  TEXT-DECORATION: none; font-weight: none; outline:none;
}

FONT.int2 {
	COLOR: #00413e; FONT-FAMILY: arial narrow,Verdana; FONT-SIZE: 18px;  TEXT-DECORATION: none; font-weight: bold; outline:none;
}
FONT.int2:link { 
	COLOR: #00413e; FONT-FAMILY: arial narrow,Verdana; FONT-SIZE: 18px;  TEXT-DECORATION: none; font-weight: bold; outline:none;
}
FONT.int2:visited { 
	COLOR: #00413e; FONT-FAMILY: arial narrow,Verdana; FONT-SIZE: 18px;  TEXT-DECORATION: none; font-weight: bold; outline:none;
}
FONT.int2:hover { 
	COLOR: #00413e; FONT-FAMILY: arial narrow,Verdana; FONT-SIZE: 18px;  TEXT-DECORATION: none; font-weight: bold; outline:none;
}

FONT.int_tb {
	COLOR: #005d59; FONT-FAMILY: arial narrow,Verdana; FONT-SIZE: 22px;  TEXT-DECORATION: none; font-weight: bold; outline:none;
}
FONT.int_tb:link { 
	COLOR: #005d59; FONT-FAMILY: arial narrow,Verdana; FONT-SIZE: 22px;  TEXT-DECORATION: none; font-weight: bold; outline:none;
}
FONT.int_tb:visited { 
	COLOR: #005d59; FONT-FAMILY: arial narrow,Verdana; FONT-SIZE: 22px;  TEXT-DECORATION: none; font-weight: bold; outline:none;
}
FONT.int_tb:hover { 
	COLOR: #005d59; FONT-FAMILY: arial narrow,Verdana; FONT-SIZE: 22px;  TEXT-DECORATION: none; font-weight: bold; outline:none;
}



FONT.int_tb2 {
	COLOR: #005d59; FONT-FAMILY: arial narrow,Verdana;FONT-SIZE: 18px;  TEXT-DECORATION: none; font-weight: none; outline:none;
}


.formtb { font-family: verdana, tahoma, arial; font-size: 8 pt;
background-color: #ffffff; border-color: ff6600; 
border-width:1; color: 000000; border-style:solid; }

.form { font-family: verdana, tahoma, arial; font-size: 8 pt;
background-color: #ffffff; border-color: 7f9db9; 
border-width:1; color: 000000; border-style:solid; }

.form0 { font-family: verdana, tahoma, arial; font-size: 8 pt;
background-color: #ffffff;  
border-width:0; color: #000000; border-style:solid; }

.out { font-family:verdana, tahoma, arial; font-size: 8 pt;
background-color: f26434; border-color: 93928e; 
border-width:1; color: #FFFFFF; font-weight: bold; outline:none; border-style:solid; } 


.over { font-family:verdana, tahoma, arial; font-size: 8 pt;
background-color: f26434; border-color: 93928e; 
border-width:1; color: FFFFFF; border-style:solid; font-weight: bold; outline:none; TEXT-DECORATION:underline; } 


FONT.titpage {
	COLOR: b40000; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px;
}
FONT.title {
	COLOR: ff6600; FONT-FAMILY: arial, Verdana; FONT-SIZE: 15px;
}
FONT.titlenews {
	COLOR: 336699; FONT-FAMILY: arial, Verdana; FONT-SIZE: 15px; font-weight: bold; outline:none;
}
FONT.arancio {
	COLOR: ff620b; FONT-FAMILY: arial, Verdana;FONT-SIZE: 11px;
}
FONT.page {
	COLOR: 6b737e; FONT-FAMILY: arial, Verdana;FONT-SIZE: 11px;
}
FONT.frez {
	COLOR: 6b737e; FONT-FAMILY: arial, Verdana;FONT-SIZE: 10px;
}

FONT.pagelk {
	COLOR: ff620b; FONT-FAMILY: arial, Verdana;FONT-SIZE: 10px;
}


FONT.medio {
	 COLOR: 336699; FONT-FAMILY: arial, Verdana;FONT-SIZE: 11px; TEXT-DECORATION: none;
}
FONT.mini {
	 COLOR: 336699; FONT-FAMILY: arial, Verdana;FONT-SIZE: 10px; TEXT-DECORATION: none;
}

FONT.tb {
	 FONT-FAMILY: arial, Verdana;FONT-SIZE: 9px;
}
FONT.px {
	 FONT-FAMILY: arial, Verdana;FONT-SIZE: 5px;
}
FONT.copy {
	 COLOR: #0089c4; FONT-FAMILY: arial, Verdana;FONT-SIZE: 9px;
}
FONT.intesta {
	 COLOR: ffffff; FONT-FAMILY: arial, Verdana; FONT-SIZE: 9px;
}






FONT.bleu {
	COLOR:  #0089c4; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px;
}
A.bleu:link {
	COLOR:  #0089c4; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}
A.bleu:visited {
	COLOR:  #0089c4; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.bleu:hover {
	COLOR: #0089c4; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}


FONT.prezzo {
	COLOR: #1f1a17; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; font-weight: none; outline:none;
}
A.prezzo:link {
	COLOR: #1f1a17; FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.prezzo:visited {
	COLOR: #1f1a17; FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.prezzo:hover {
	COLOR: #1f1a17; FONT-FAMILY: arial, Verdana; FONT-SIZE: 13px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}

FONT.menu {
	COLOR: #FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menu:link {
	COLOR: #FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menu:visited {
	COLOR: #FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menu:hover {
	COLOR: #FFFFFF; FONT-FAMILY: arial, Verdana; FONT-SIZE: 12px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}

FONT.menupr {
	COLOR: #1f1a17; FONT-FAMILY: arial, Verdana; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menupr:link {
	COLOR: #1f1a17; FONT-FAMILY: arial, Verdana; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menupr:visited {
	COLOR: #1f1a17; FONT-FAMILY: arial, Verdana; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.menupr:hover {
	COLOR: #1f1a17; FONT-FAMILY: arial, Verdana; FONT-SIZE: 11px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}



FONT.red {
	COLOR: #ff0000; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: bold; outline:none;
}
A.red:link {
	COLOR: #ff0000; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.red:visited {
	COLOR: #ff0000; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.red:hover {
	COLOR: 000000; FONT-FAMILY: arial, Verdana;FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
FONT.blue {
	COLOR: #336699; FONT-FAMILY: arial, Verdana;FONT-SIZE: 10px;
}


FONT.tbl {
	COLOR: #835412; FONT-FAMILY: arial, Verdana;FONT-SIZE: 10px;
}
A.tbl:link {
	COLOR: #835412; FONT-FAMILY: arial, Verdana;FONT-SIZE: 9px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.tbl:visited {
	COLOR: #835412; FONT-FAMILY: arial, Verdana;FONT-SIZE: 9px; TEXT-DECORATION: none; font-weight: none; outline:none;
}
A.tbl:hover {
	COLOR:#835412; FONT-FAMILY: arial, Verdana;FONT-SIZE: 9px; TEXT-DECORATION: underline; font-weight: none; outline:none;
}

